Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libpangomm-1.4-doc on Debian Unstable (Sid)


Install libpangomm-1.4-doc

Installing libpangomm-1.4-doc package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpangomm-1.4-doc

libpangomm-1.4-doc package information

distro Debian Unstable (Sid)
section Main
name libpangomm-1.4-doc
version 2.40.0-1
description C++ Wrapper for pango (documentation)
subsection doc
website gtkmm.org
maintainer Debian GNOME Maintainers

Uninstall libpangomm-1.4-doc

To remove just libpangomm-1.4-doc package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpangomm-1.4-doc

Uninstall libpangomm-1.4-doc and it’s dependent packages

To remove the libpangomm-1.4-doc package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpangomm-1.4-doc

Purging libpangomm-1.4-doc

If you also want to delete configuration and/or data files of libpangomm-1.4-doc from Debian Sid then this will work:

sudo apt-get purge libpangomm-1.4-doc

To delete configuration and/or data files of libpangomm-1.4-doc and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpangomm-1.4-doc

 

Comments

comments